Subject: bug#30088: 26.0.90; [Emacs 26] Rendering glitch

From: Noam Postavsky <[email-masked]>
Date: Fri, 12 Jan 2018 11:22:56 -0500

On Fri, Jan 12, 2018 at 11:17 AM, Damien Cassou <[email-masked]> wrote:
> Please see attached screenshot. I regularly get that kind of glitches in
> all kinds of buffers. I didn't try to reproduce with Emacs -Q.

Does disabling double buffering help? It looks similar to what's
described in Bug#29416.